.baihe_case_read {
    padding: var(--component-gap) 0 ;
}

.baihe_case_read_content {
    display: flex;
}
.baihe_case_read p{

    margin-top:15px;
}

.baihe_case_read_content img {
    width: 44.7%;
    aspect-ratio: 67/50;
    object-fit: cover;
    border-radius: 20px;
}
.baihe_case_read_content_right{
    width: 55.3%;
    padding-left: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.baihe_case_read_content_title {
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
}

.baihe_case_read_content_line {
    width: 100%;
    height: 1px;
    background: #D9D9D9;
    margin: 19px 0 25px 0;
    position: relative;
}
.baihe_case_read_content_line::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: var(--color-second);
    border-radius: 3px;
}

.baihe_case_read_content_content,
.baihe_case_read_content_content p {
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    color: var(--text-color);
}
.baihe_case_read_bottom{
    margin-top: var(--component-gap);
}

.baihe_case_read_bottom_item_title{
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
    margin-bottom: 30px;
}
.baihe_case_read_bottom_content,
.baihe_case_read_bottom_content p{
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
}
.baihe_case_read_content_content p,
.baihe_case_read_bottom_content p {
    min-height: 20px;
}
.baihe_case_read_bottom_content img{
    border-radius: 20px;
}

@media screen and (max-width: 992px) {
    .baihe_case_read_content{
        flex-direction: column;
        gap: 20px;
    }
    .baihe_case_read_content img{
        width: 100%;
    }
    .baihe_case_read_content_right{
        width: 100%;
        padding-left: 0;
    }
}